.navmore .dropdown>.dropdown-menu{margin-top:0;}
.navmore .dropdown>.dropdown-menu>.st{color:#066;background-color:#F0F0E8;}
.navmore .dropdown:hover>.dropdown-menu{display: block;}


footer{line-height:1.875em;}
footer a{color:#036;}
footer .fnav a{	
	display:inline-block;
	padding:0 .5em;
}

main a{color:#036;}


.c-list dl{
	margin:0;
}
.c-list dl a{
	display:block;
	padding:10px;
	border-radius:5px;
	border:1px solid #fff;
	overflow:hidden;
}
.c-list dl a:hover{
	border:1px solid #3399FF;
	background-color:#D6EFFF;
}
.c-list dl dt,
.c-list dl dd{margin:0;padding:0;float:left;}
.c-list dl dt img{width:128px;border-radius:5px;}
.c-list dl dd{padding-left:10px;}
.c-list dl dd .f1{font-size:.875rem;color:#808080;}
.c-list dl dd .f2{font-size:.875rem;color:#009999}


.c-flip{
	padding:3rem 0 0 11px;
	clear:both;
}
.c-flip a,
.c-flip span{
	display:inline-block;
	overflow:hidden;
}
.c-flip a{
	border:1px solid #ccc;
	border-right:0;
	padding:.5rem 1rem;
}
.c-flip span{
	color:#999;
	border:1px solid #ccc;
	border-right:0;
	padding:.5rem 1rem;
	cursor:default;
}
.c-flip span.num{
	color:#000;
	border-width:0;
	padding:.5rem 1rem;
}
.c-flip a.st{
	background-color:#D6EFFF;
}

.c-pic img{width:100%;max-width:720px;border-radius:8px;}
.c-txt{padding:2rem 0;}
